#logo
{
	LEFT: 30px; 
	POSITION: absolute; 
	TOP: 24px; 
	VISIBILITY: visible;
	WIDTH: 95px;
	Z-INDEX: 60
}
#links
{
	LEFT: 30px;
	POSITION: absolute; 
	TOP: 235px;
	VISIBILITY: visible; 
	WIDTH: 490px; 
	Z-INDEX: 10
}
#flash
{
	LEFT: 0px; 
	POSITION: absolute; 
	TOP: 53px; 
	VISIBILITY: visible; 
	WIDTH: 600px; 
	Z-INDEX: 50
}
#menu 
{
	LEFT: 251px; 
	POSITION: absolute; 
	TOP: 30px; 
	VISIBILITY: visible; 
	WIDTH: 500px; 
	Z-INDEX: 70
}
#copy 
{
	LEFT: 238px;
	POSITION: absolute;
	TOP: 234px;
	VISIBILITY: visible;
	WIDTH: 600px;
	Z-INDEX: 60;

}
A:link 
{
	color:navy;	
}
A:visited 
{
	color:gray; 
}
A:active 
{
	color:red 
}

.pequetexto
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000 
}
.grantexto
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	
	color: #000000 
}
.naranja:link 
{
	color : #ff9900;
}
.naranja:hover
{
	color : #ff9900;
	text-decoration:none
}
.naranja:visited
{
	color : #ff9900;
}
.verde:link 
{
	color : #336600;
	text-decoration:none
}
.verde:hover
{
	color : #339966;
	text-decoration:underline
}
.verde:visited
{
	color : #336600;
	text-decoration:none
}
.titular
{
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;


}
.firma
{
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;

}
